Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 10:17:21 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ghalya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  i can’t select my return items in center point app Bot:  Please enter your name Customer:  ghalya Bot:  Hi Ghalya ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562090609            02:09 PM, 11th May                   Sohaib                   Hi  ghalya ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:09 PM, 11th May                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: +971562090609  . If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           02:11 PM, 11th May                   Sohaib                   Is there anything else I can help you with?           02:12 PM, 11th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:13 PM, 11th May                     ghalya                    Wait           02:13 PM, 11th May                   Sohaib                   Is there anything else I can help you with?           02:13 PM, 11th May                     ghalya                    Yes           02:13 PM, 11th May                     ghalya                    Can you call please           02:14 PM, 11th May                   Sohaib                   We would be happy to help you. However for us to check and investigate, we would need some more information.           02:14 PM, 11th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:17 PM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2567491